@media screen and (min-width: 768px) {
#main h1 {
    color:#fff;
    font:30px 'Bebas Neue',cursive;
    line-height: 30px;
    font-weight:regular;
    color:#000;
    background-color:rgba(255,255,255,.9);
    text-align:left;
    margin-left: 0px;
    margin-right: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
}
#main h2 {
    font:30px 'Bebas Neue',cursive;;
    font-weight:regular;
    color:#000;
}
#main h3 {
    font-family:"Droid Sans",sans-serif;
    font-weight:regular;
    color:#000;
}
#main h4 {
    font-family:"Droid Sans",sans-serif;
    font-weight:regular;
    color:#000;
}
#main .ce_text {
    margin-top:0;
    margin-bottom:0;
    font-family:"Droid Sans",sans-serif;
    font-size:16px;
    padding-left: 20px;
    line-height:20px;
    font-weight:normal;
    color:#000;
}
}
@media screen and (max-width: 767px) {
#main h1 {
    color:#fff;
    font:25px 'Bebas Neue',cursive;
    line-height: 30px;
    font-weight:regular;
    color:#000;
    background-color:rgba(255,255,255,.9);
    text-align:left;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
}
#main h2 {
    font:20px 'Bebas Neue',cursive;;
    font-weight:regular;
    color:#000;
}
#main h3 {
    font-family:"Droid Sans",sans-serif;
    font-weight:regular;
    color:#000;
}
#main h4 {
    font-family:"Droid Sans",sans-serif;
    font-weight:regular;
    color:#000;
}
#main .ce_text {
    margin-top:0;
    margin-bottom:0;
    font-family:"Droid Sans",sans-serif;
    font-size:16px;
    padding-left: 20px;
    line-height:20px;
    font-weight:normal;
    color:#000;
}
}